/* automatically generated by configure */
/* edit configure.ac to change version number */
#define PHP_MAJOR_VERSION 7
#define PHP_MINOR_VERSION 4
#define PHP_RELEASE_VERSION 11
#define PHP_EXTRA_VERSION ""
#define PHP_VERSION "7.4.11"
#define PHP_VERSION_ID 70411
